
body, table {
      font-family: Verdana;
      font-size: 9pt;
      line-height: 135%;
      margin: 0 0 0 0;
     color: #666666;

  }

 img {
  image-rendering: auto;
  image-rendering: crisp-edges;
  image-rendering: pixelated;
}

/*@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700');*/

/*
@import url('https://fonts.googleapis.com/css?family=Oxygen');

body, table {
      font-family: 'Noto Sans', sans-serif;
      font-size: 10pt;
      line-height: 135%;
      margin: 0 0 0 0;
     color: #666666;

 }

 b {
      font-weight: 700;
 }
*/
.projectTitle {
	color: #444444;
	font-weight: 700;
}

.projectTable {
      font-family: Verdana;
      margin: 0 0 0 0;
     color: #666666;
}

.heading {
	color: #000000;
	text-style: bold;
}

.listPage {

	text-transform: none;
	padding: 20 0 10 0;
	border-bottom: 1px dotted #999999;
	margin: 0 0 10 0;

	a:link {color: #003399; text-decoration: underline; }
	a:active {color: #0000ff; text-decoration: underline; }
	a:visited {color: #999999; text-decoration: underline; }
	a:hover {color: #000000; text-decoration: underline; }

}

  .mainLinks {

	text-transform: none;
	padding: 20 0 10 0;
	border-top: 1px dotted #999999;
	margin: 0 0 10 0;

	a:link {color: #003399; text-decoration: underline; }
	a:active {color: #0000ff; text-decoration: underline; }
	a:visited {color: #999999; text-decoration: underline; }
	a:hover {color: #000000; text-decoration: underline; }

  }

.bigTitle {
      font-family: Verdana;
      font-size: 18pt;
      color: #003399;
}
